> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkryse.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a link

> Retrieve a single link by its unique ID.

## Path Parameters

<ParamField path="linkId" type="string" required>
  The unique identifier of the link.
</ParamField>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "<string>",
    "title": "<string>",
    "short_code": "<string>",
    "long_url": "<string>",
    "description": "<string>",
    "created_at": "<string>",
    "domain": "<string>",
    "status": "<string>",
    "track_conversions": "<string>",
    "tags": [],
    "short_url": "<string>",
    "created_at_formatted": "<string>"
  }
  ```
</ResponseExample>

## Code Examples

```bash cURL theme={null}
curl --request GET \
  --url https://linkryse.com/v1/links/link_123 \
  --header 'Authorization: Bearer sk_live_...'
```

```javascript Node.js theme={null}
const link = await linkryse.links.get('link_123');
console.log(link);
```
